Subject: [mif] draft-ietf-mif-current-practices-00

From: "Dan Wing" <[email-masked]>
Date: Tue, 30 Mar 2010 16:02:55 -0700

Section 3.2.1.3 of describes the DNS configuration of Windows, and says:

  "Interface specific DNS configuration can be input via static
   configuration or via DHCP.  It includes:

   o  An interface-specific suffix list.

   o  A list of DNS server IP addresses."

It is curious that the first bullet repeats "interface specific", but the
second bullet does not repeat it.  A reasonable interpretation is that the
second bullet is not interface-specific, but the lead-in sentence says this is
interface-specific.  I was hoping draft-montenegro-mif-multihoming-00 would
clarify, but it doesn't.

-d